:root {
    --ss-color-115448: #0F888B;
    --ss-color-115449: #F8F4EA;
    --ss-color-115450: #0537A5;
    --ss-color-115448-dark: #006f72;
    --ss-color-115449-dark: #dfdbd1;
    --ss-color-115450-dark: #001e8c;
}


:root {
  --ss-title-font-family: 'Fraunces', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 11px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-115448);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

